"IDS_CLOSE" = "关闭";
"IDS_LEARN_MORE" = "了解详情";
"IDS_OSPERMISSION_ACCESSIBILITY_ITEM_ACTION" = "配置辅助功能";
"IDS_OSPERMISSION_ACCESSIBILITY_ITEM_TITLE" = "允许在连接此 Mac 时控制您的鼠标和键盘。";
"IDS_OSPERMISSION_FULLDISKACCESS_ITEM_ACTION" = "配置完全磁盘访问";
"IDS_OSPERMISSION_FULLDISKACCESS_ITEM_TITLE" = "允许向此设备传输文件或从该设备传输文件。";
"IDS_OSPERMISSION_HELP_URL" = "https://www.teamviewer.com/link/?url=412942";
"IDS_OSPERMISSION_MISSING_ACCESSIBILITY_DESCRIPTION" = "这将导致无法使用鼠标和键盘与此 Mac 进行交互。";
"IDS_OSPERMISSION_MISSING_ACCESSIBILITY_TITLE" = "TeamViewer 无权使用您的 Mac 的“辅助功能”。";
"IDS_OSPERMISSION_MISSING_CONFIGURE" = "配置";
"IDS_OSPERMISSION_MISSING_DONT_CONFIGURE" = "不配置";
"IDS_OSPERMISSION_MISSING_SCREEN_RECORDING_DESCRIPTION" = "连接到此 Mac 时，屏幕将不可见。";
"IDS_OSPERMISSION_MISSING_SCREEN_RECORDING_TITLE" = "TeamViewer 无权使用“屏幕录制”功能。";
"IDS_OSPERMISSION_REMOTEDESKTOP_ITEM_ACTION" = "设置远程桌面";
"IDS_OSPERMISSION_REMOTEDESKTOP_ITEM_TITLE" = "跳过 Mac 的定期屏幕录制提醒，对于无人值守访问是必需的。";
"IDS_OSPERMISSION_REMOTEDESKTOP_PREPARE_ITEM_TITLE" = "跳过 Mac 的定期屏幕录制提醒，对于 macOS 15 Sequoia 上的无人值守访问是必需的。";
"IDS_OSPERMISSION_SCREENRECORDING_ITEM_ACTION" = "配置屏幕录制";
"IDS_OSPERMISSION_SCREENRECORDING_ITEM_TITLE" = "允许在连接此 Mac 时共享您的屏幕。";
"IDS_OSPERMISSION_WINDOW_ACCESSIBILITY_TITLE_CHECKMARK_CHECKED" = "已选中";
"IDS_OSPERMISSION_WINDOW_ACCESSIBILITY_TITLE_CHECKMARK_UNCHECKED" = "未选中";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_IN_SESSION" = "远程控制需要访问 Mac 上的“屏幕录制”和“辅助功能”。";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_OVERVIEW" = "TeamViewer 需要使用 Mac 的“屏幕录制”、“辅助功能”和“完全磁盘访问”功能。";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_SETUP" = "TeamViewer 需要使用 Mac 的“屏幕录制”和“辅助功能”。";
"IDS_OSPERMISSION_WINDOW_TITLE_IN_SESSION" = "设置 Mac 版 TeamViewer";
"IDS_OSPERMISSION_WINDOW_TITLE_OVERVIEW" = "设置 Mac 版 TeamViewer";
"IDS_OSPERMISSION_WINDOW_TITLE_SETUP" = "设置 Mac 版 TeamViewer";
